.header {
  height: 80vh;
  width: 100%;
  background: url('/media/vikingos1.webp') no-repeat center center/cover;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  overflow: hidden;
  cursor: pointer;
}

.overlay {
  text-shadow: 0 5px 8px rgba(0, 0, 0, 0.5);
  overflow: hidden;
}

.header h1 {
  font-size: 5rem;
  margin-bottom: 10px;
  color: white;
}

.header h2 {
  font-size: 3rem;
  color: white;
}

@media (max-width: 768px) {
  .header h1 {
    font-size: 4rem;
  }
  .header h2 {
  font-size: 2rem;
}}

@media (max-width: 480px) {
  .header h1 {
    font-size: 2.5rem;
  }

  .header h2 {
    font-size: 1.5rem;
  }

  .sticky nav ul {
    gap: 15px;
  }
}


@media (max-width: 700px) {

  .sticky nav ul {
    gap: 10px;
  }

  .sticky nav ul li a {
    font-size: 1.1rem !important;
  }
}


@media (max-width: 500px) {

  .sticky nav ul {
    gap: 10px;
  }

  .sticky nav ul li a {
    font-size: 1rem !important;
  }
}

@media (max-width: 400px) {

  .sticky nav ul {
    gap: 8px;
  }

  .sticky nav ul li a {
    font-size: 0.9rem !important;
  }
}


/* Sticky Header */
.sticky {
  background-color: var(--furi-accent2-current);
  position: sticky;
  top: 0;
  z-index: 1000;
  padding: 10px 20px;
  box-shadow: 0 1px 8px var(--furi-accent2-current);
}

.sticky nav ul {
  list-style: none;
  display: flex;
  gap: 40px;
}

.sticky nav ul li a {
  text-decoration: none;
  font-weight: 800;
  font-size: 1.4rem;
  color: white;
  text-shadow: 0 3px 3px rgba(0, 0, 0, 0.649);
}

.sticky nav ul li a:hover {
  color: var(--furi-accent-current);
}